﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "task13", "task13.csproj", "{E150EB50-1B68-4AB6-9F73-E7B04A126C71}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E150EB50-1B68-4AB6-9F73-E7B04A126C71}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E150EB50-1B68-4AB6-9F73-E7B04A126C71}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E150EB50-1B68-4AB6-9F73-E7B04A126C71}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E150EB50-1B68-4AB6-9F73-E7B04A126C71}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C4106858-2D09-470C-81E2-75E628943610}
	EndGlobalSection
EndGlobal
